@CHARSET "UTF-8";
.adlogic_job_expired {
	width: 580px;
	height: 580px;
	background: url(images/expired.png) no-repeat right top;
	position: absolute;
	z-index: 1;
}
.adlogic_job_details_container p {
}
div.adlogic_job_details_container {
	width: 90%;
	border: 2px solid #004F2B;
	border-radius: 7px;
	padding: 0;
	padding-bottom: 15px;
	position: relative;
	margin:0;
	clear: both;
}
div.adlogic_job_details_container p {
}
.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 10px 0px 10px 20px;
}
.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #565155;
	list-style-type:none;
	background:url(images/bullet.png) no-repeat 0 5px;
	padding-left:10px;
	font-weight:bold;
}
.adlogic_job_details_container div.adlogic_recruiter_logo {
	display:none;
}
.adlogic_job_details_container h1.adlogic_job_details_title {
	display:none;
}
.adlogic_job_details_container div.adlogic_job_details_description {
	font-size: 13px;
	padding: 0px 15px 0px 15px;
}
.adlogic_job_details_container div.adlogic_job_details_description strong {
	font-size: 14px;
}
.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 10px 0px 10px 20px;
	clear: both;
	width: auto !important;
	color: #000000;
}
.adlogic_job_details_container .adlogic_job_details_description ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #565155;
	list-style-type:none;
	background:url(images/bullet.png) no-repeat 0 5px;
	padding-left:10px;
}
.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 13px;
	text-align: left;
	padding: 0px 15px 0px 15px;
}
.adlogic_job_expired_details .adlogic_job_details_button_bar {
	display: none;
}
.adlogic_job_details_button_bar {
	text-align: center;
	clear: both;
}
.adlogic_job_details_button_bar button.adlogic_job_details_back {
 background: #576C11;
    border: medium none;
    border-radius:5px;
   color:#ffffff;
   text-transform:uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 30px;
    margin: 5px 10px;
    padding: 0 10px;
	font-size:12px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back:hover {
	background:#004f2b;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply {
	 background: #576C11;
    border: medium none;
    border-radius:5px;
   color:#ffffff;
   text-transform:uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 30px;
    margin: 5px 10px;
    padding: 0 10px;
	font-size:12px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply:hover {
	background:#004f2b;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend {
		 background: #576C11;
    border: medium none;
    border-radius:5px;
   color:#ffffff;
   text-transform:uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 30px;
    margin: 5px 10px;
    padding: 0 10px;
	font-size:12px;
}
.adlogic_job_details_button_bar button.adlogic_job_details_email_friend:hover {
	background:#004f2b;
}
.adlogic_job_details_container div.adlogic_social_sharing_container, .adlogic_job_details_container div#adlogic_social_sharing_container {
	width: 32px;
	position: absolute;
	top: 0px;
	right: -50px;
	margin-right:10px;
}
.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site, .adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
	float:right;
}
